{
    // Warden config can be also referenced as:
    // "warden": "/path/to/warden_client.cfg"
    "warden": {
        "url": "{{WARDEN_SERVER_URL}}",
        "cafile": "/warden_client_keys/ca.pem",
        "keyfile": "/warden_client_keys/key.pem",
        "certfile": "/warden_client_keys/cert.pem",
        "timeout": 60,
        "retry": 20,
        "pause": 5,
#       Added get_events_limit to protect Warden.
        "get_events_limit": 1000,
        "errlog": {"level": "debug"},
        "filelog": {"file": "/warden_client_logs/{{WARDEN_CLIENT_NAME}}.log", "level": "debug"},
#       Add next line to determine from which event id to download?
#        "idstore": "warden_client.id",
        "name": "{{WARDEN_CLIENT_NAME}}",
        "secret": "{{WARDEN_CLIENT_SECRET}}"
    },
    "sender": {
        // Maildir like directory, whose "incoming" subdir will be checked
        // for Idea events to send out
        // NB same as receiver in this special case (pipe to other warden server)
        "dir": "/warden_sender",
        // Optional filter fields, unmatched events are discarded (and removed)
#        "filter": {
#            "cat": ["Test", "Recon.Scanning"],
#            "nocat": null,
#            "group": ["cz.example"],
#            "nogroup": null,
#            "tag": null,
#            "notag": ["Honeypot"]
#        },
        // Optional information about detector to be prepended into Idea Node array
        "node": {
             "Name": "{{WARDEN_CLIENT_NAME}}",
             "Type": ["Relay"],
             "SW": ["warden_filer-sender"],
             "AggrWin": "00:05:00",
             "Note": "Test warden_filer sender"
        }
    }
}
